Subject: Ticket Assigned - Missing items in order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 16:00:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing items in order  Hello I am contacting you yet again concerning my order number 7384555163

Two Items were missing, I bought two sets and I only got one item of each
set
(I only received the top without the tights in this set)

(I only received the solid t-shirt without the printed pinafore)

It was a set purchase so I don’t understand why I only got on item of each
set.

Please reply as soon as possible
Either send me the missing items or a refund

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4837388